-- 基础信息
base_info = {
	group_id = 133106564
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 564001, gadget_id = 70330213, pos = { x = -948.079, y = 212.675, z = 1783.999 }, rot = { x = 1.131, y = 94.139, z = 1.730 }, level = 36, persistent = true, area_id = 19 },
	{ config_id = 564002, gadget_id = 70330212, pos = { x = -948.827, y = 215.574, z = 1784.448 }, rot = { x = 0.000, y = 0.000, z = 8.899 }, level = 36, persistent = true, area_id = 19 },
	{ config_id = 564003, gadget_id = 70217014, pos = { x = -948.684, y = 214.487, z = 1778.708 }, rot = { x = 16.145, y = 358.061, z = 346.392 }, level = 26, drop_tag = "摩拉石箱璃月", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 19 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 564001, 564002, 564003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
